RubyGems Navigation menu

vmail 2.9.11

Manage your email with Vim

Versions:

  1. 2.9.11 - June 03, 2019 (77 KB)
  2. 2.9.10 - December 04, 2018 (77 KB)
  3. 2.9.9 - March 14, 2018 (77 KB)
  4. 2.9.8 - January 16, 2017 (76 KB)
  5. 2.9.7 - August 08, 2016 (76.5 KB)
Show all versions (287 total)

Runtime Dependencies (5):

  • highline ~> 1.6, >= 1.6.1
  • mail ~> 2.2, >= 2.2.12
  • sequel ~> 3.24, >= 3.24.1
  • sqlite3 ~> 1.3, >= 1.3.3
  • versionomy ~> 0.4, >= 0.4.4
  • Owners:

    Authors:

    • Daniel Choi

    SHA 256 checksum:

    b937d4c015e2ee49746c89031fc30bef50784dc6072abde5f4f1dd600a57662c

    Total downloads 565,507

    For this version 1,520

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.0

    Links: